
body {
background:transparent url("../img/bg_body.png") repeat;
font-family: Helvetica, Arial, sans-serif;
}

/*-------------------------------------- header */
div#header {
width:100%;
height:auto;
text-align:center;
}
h1#logo {
width:436px;
height:115px;
text-indent:-9999px;
background:transparent url("../img/logo01.png") scroll 0 0 no-repeat;
margin:30px auto;
}


/*-------------------------------------- timeline body */
#history {
margin:32px auto;
width:900px;
height:500px;
}
	.timeglider-container {
	/*
	border:solid 2px #E2AB28;
	border:solid 2px #C27312;
	border:solid 2px #8B4D0E;
	border:solid 2px #585858;
	border:solid 2px #4F5807;
	*/
	border:solid 2px #4D3B16;
	background-color:#111111;
	}

		.timeglider-event-title {
		color:#F0F0F0;
		}


/*-------------------------------------- 日付右上 */
.timeglider-date-display {
background-color: #555555;
/*border: 2px solid #777777;*/
border:none;
border-radius: 0 0 3px 3px;
/*color: #F0F0F0;*/
color: #CCCCCC;
font-size: 16px;
font-weight: bold;
padding: 6px;
position: absolute;
/*right: 72px;*/
left: 452px;
/*top: -3px;*/
top: 0px;
/*background: -moz-linear-gradient(center top , #D7AB50, #8B5211) no-repeat scroll 0 0 transparent;*/
background:none;
}
.timeglider-date-display {
font-family:"Times New Roman", sans-serif;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
/*text-shadow: 0 1px 0 rgba(116, 69, 14, 0.7);*/
}

/*-------------------------------------- スライダー右上 */
.timeglider-slider-container {
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
height: auto;
padding-left: 16px;
padding-top: 8px;
position: absolute;
right: 10px;
top: 10px;
width: 24px;
z-index: 500;
background-color:#AAAAAA;
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
margin-right:3px;
}

/*-------------------------------------- メニュー左上 */
/*.timeglider-settings-modal*/
#ctimeline_legend {
background:none;
}
.timeglider-menu-modal  {
box-shadow: none;

}
.timeglider-legend .timeglider-menu-modal-content {
margin-top:15px;
margin-left:-2px;
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}

/*-------------------------------------- メモリ */
		.timeglider-tick-label {
		color: #AAAAAA;
		font-weight: bold;
		left: 4px;
		position: absolute;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
		top: 4px;
		}
		.timeglider-tick {
		border-top:solid 1px #9D9D9D;
		background:#575757 url("../img/bg_timeglider-tick.png") scroll 0 0 repeat-x;
		}


/*-------------------------------------- footer-menu */
		.timeglider-footer {
		border-top:solid 1px #494949;
		background:#585858 url("../img/bg_timeglider-footer.png") scroll 0 0 repeat-x;
		height:30px;
		}
		.timeglider-logo
		, .timeglider-footer-button {
		margin-top:4px;
		}
		.timeglider-list-bt {
   		/*background-image: url("buttons/list.png");*/
		background:transparent url("../img/btn_bookmark.png") no-repeat;
		}
		.timeglider-settings-bt {
		/*background-image: url("buttons/tools.png");*/
		background:transparent url("../img/btn_settings.png") no-repeat;
		}
		.timeglider-filter-bt {
		/*background-image: url("buttons/filter.png");*/
		background:transparent url("../img/btn_search.png") no-repeat;
		margin-right: 12px;
		}
		

/*-------------------------------------- event */

	.c01kuni .timeglider-event-title{
	}
	.c01kuni .timeglider-event-spanner {
	background:transparent url("../img/noborder_gray.png") scroll 0 0 repeat-x;
	}
	.c02jidai .timeglider-event-title{
	}
	.c02jidai .timeglider-event-spanner {
	/*background-color:#ead5ab;*/
	background:transparent url("../img/noborder_beige.png") scroll 0 0 repeat-x;
	}
	.c03hito .timeglider-event-title{
	}
	.c03hito .timeglider-event-spanner {
	/*background-color:#3F8BFC;*/
	background:transparent url("../img/noborder_blue.png") scroll 0 0 repeat-x;
	}
	.c04hon .timeglider-event-title{
	}
	.c04hon .timeglider-event-spanner {
	/*background-color:#4B9900;*/
	background:transparent url("../img/border_green.png") scroll 0 0 repeat-x;
	}
	.c05gendai .timeglider-event-title{
	}
	.c05gendai .timeglider-event-spanner {
	background:transparent url("../img/border_red.png") scroll 0 0 repeat-x;
	}
	.timeglider-ev-modal {
	width:300px;
	}
/*-------------------------------------- description */
#desc {
margin: 0 auto;
width:500px;
}
p.txt01{
color:#F0D684;
/*color:#E2AB28;*/
font-size:14px;
line-height:1.5;
}
p#copyright {
text-align:center;
margin:0 auto;
width:500px;
}
p#copyright a{
font-size:10px;
font-family:"Times New Roman";
color:#F0D684;
text-align:center;
text-decoration:none;
}
p#copyright a:hover{
/*color:#A96012;*/
text-decoration:none;
}